/* 
  Localizable.strings
  ReaderX

  Created by Jonny on 6/23/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Unfavorite */
"unfavorite" = "Unfavorite";

/* Favorite */
"favorite" = "Favorite";

/* Unarchive */
"unarchive" = "Unarchive";

/* Archive */
"archive" = "Archive";


/* Cancel */
"buttonCancel" = "Cancel";

/* Import Sample Articles */
"importSampleArticles" = "Add Sample Articles";

/* Welcome to Aurora Reader! */
"welcomeTitle" = "Welcome to Aurora Reader!";

/* Would you like to view some sample articles? */
"welcomeSubtitle" = "Would you like to view some sample articles?";
